body {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

#headerMenu .btn {
    font-size: 14px;
    line-height: 16px;
}

#headerMenu .tel {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
}

h1 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 16px;
}

h2 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
}

h2 + div {
    margin-top: 32px!important;
}

h3 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 24px;
}

h4 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
}

h5 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
}

h5 + div {
    margin-top: 24px!important;
}


h6 {
    font-family: 'Proxima Nova Rg';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
}

p {
    margin-bottom: 16px;
}

p:last-child {
    margin-bottom: 0;
}

p.label {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.form-info {
    font-size: 14px;
    line-height: 20px;
}

.sale-offer {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

@media (min-width: 768px) {
    h1 {
        font-size: 52px;
        line-height: 62px;
    }
    
    h2 {
        font-size: 44px;
        line-height: 54px;
        margin-bottom: 20px;
    }
    
    h2 + div {
        margin-top: 40px!important;
    }
    
    h3 {
        font-size: 40px;
        line-height: 48px;
    }
    
    h5 {
        font-size: 28px;
        line-height: 36px;
    }
    
    h5 + div {
        margin-top: 32px!important;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 64px;
        line-height: 78px;
    }
    
    h2 {
        font-size: 56px;
        line-height: 68px;
        margin-bottom: 24px;
    }
    
    h3 {
        font-size: 48px;
        line-height: 56px;
    }
    
    h4 {
        font-size: 40px;
        line-height: 48px;
    }
    
    h5 {
        font-size: 32px;
        line-height: 40px;
    }
}

.btn {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2px;
}